images=4
image0=rsrc/peacock/jump/peacock_jump_kick1.png
image1=rsrc/peacock/jump/peacock_jump_kick2.png
image2=rsrc/peacock/jump/peacock_jump_kick3.png
image3=rsrc/peacock/jump/peacock_jump_kick4.png
rate0=4
rate1=6
rate2=4
rate3=4
